h1.filter-h1 {
    font-size: 2rem;
    margin-top: 20px;
}

.consult__inner {
    padding: 10px;
}

.consult__inner:nth-child(even) {
    background: #f9f9f9;
}

.dgfw-gifts-carousel:after {
    content: '';
    display: block;
    clear: both;

}

.dgfw-available-gifts {
    margin-bottom: 25px;
}

.dgfw-available-gifts-title {
    text-align: center;
}
.dgfw-add-gift-button {
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    width: 100%;
}
.dgfw-available-gifts {
    background-color: transparent !important;
}
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 800px;
    margin: 20px auto;
}
.dgfw-gift {
    position: relative;
}
.dgfw-gift-thumbnail img {
    margin-left: auto;
    margin-right: auto;
}

.product-name {
    overflow: hidden;
    margin-left: 10px;
    font-size: .9rem;
}

.dgfw-gift-link {
    display: block;
    text-align: center;
}

.accordion_triggers > label:before,
.accordion_triggers:before,
.accordion_triggers:after {
    display: none !important;
}